.function {
    padding: 72px 0;
    background-color: #F2F7FF;
}

.function_inner {
    width: calc(100% - 120px);
    max-width: 1000px;
    margin: 0 auto;
}

.function_title {
    font-family: Hiragino Sans;
    font-weight: 600;
    font-size: 32px;
    color: #383B42;
    line-height: 1.3;
    letter-spacing: 0%;
    text-align: center;
    margin: 0 0 24px;
}

.function_desc {
    font-family: Hiragino Sans;
    font-weight: 500;
    font-size: 18px;
    color: #383B42;
    line-height: 1.5;
    letter-spacing: 0;
    text-align: center;
    margin: 0 0 48px;
}

.function_desc br.tab-only {
    display: none;
}

.function_list {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 20px;
    background-color: #fff;
    border-radius: 10px;
    padding: 28px 60px;
}

.function_list.pc-only {
    display: flex;
}

.function_list.sp-only {
    display: none;
}

.function_item-left,
.function_item-center,
.function_item-right {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.function_item {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
}

.function_accordion {
    width: 100%;
}

.function_accordion_title {
    position: relative;
    font-family: Hiragino Sans;
    font-weight: 600;
    font-size: 16px;
    color: #383B42;
    line-height: 1.5;
    letter-spacing: 0%;
    padding: 0 0 0 30px;
    margin: 0 0 8px;
}

.function_accordion_title.function_title-other {
    padding: 0;
}

.function_accordion_title.function_title-online::before,
.function_item details summary.function_title-online::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 24px;
    height: 100%;
    background-image: url("../img/function/top/function-icon1.svg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.function_accordion_title.function_title-ec::before,
.function_item details summary.function_title-ec::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 24px;
    height: 100%;
    background-image: url("../img/function/top/function-icon2.svg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.function_accordion_title.function_title-crm::before,
.function_item details summary.function_title-crm::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 24px;
    height: 100%;
    background-image: url("../img/function/top/function-icon3.svg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.function_accordion_title.function_title-management::before,
.function_item details summary.function_title-management::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 24px;
    height: 100%;
    background-image: url("../img/function/top/function-icon4.svg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.function_sub_list {
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.function_sub_item {
    font-family: Hiragino Sans;
    font-weight: 400;
    font-size: 14px;
    color: #383B42;
    line-height: 1.5;
    letter-spacing: 0;
}

.function_sub_item.item-new span {
    position: relative;
    display: inline-block;
    font-family: Inter;
    font-weight: 400;
    font-size: 14px;
    color: #006EC5;
    line-height: 1.5;
    letter-spacing: 0;
    padding: 0 0 0 10px;
    margin: 0 7px 0 0;
}

.function_sub_item.item-new span::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 6px;
    aspect-ratio: 1/1;
    border-radius: 50%;
    background-color: #006EC5;
}

@media screen and (max-width: 1000px) {
    .function_inner {
        width: calc(100% - 100px);
    }

    .function_desc br.tab-only {
        display: inline;
    }

    .function_list {
        padding: 28px 40px;
    }
}

@media screen and (max-width: 850px) {
    .function_inner {
        width: calc(100% - 40px);
    }
}

@media screen and (max-width: 768px) {
    .function {
        padding: 36px 0;
    }

    .function_title {
        font-size: 24px;
        font-weight: 500;
        font-family: Hiragino Sans;
        color: #383B42;
        line-height: 1.3;
        letter-spacing: 0;
        text-align: center;
        margin: 0 0 24px;
    }

    .function_desc {
        font-size: 16px;
        font-weight: 500;
        font-family: Hiragino Sans;
        color: #383B42;
        line-height: 1.5;
        letter-spacing: 0;
        text-align: center;
        margin: 0 0 32px;
    }

    .function_list {
        width: 100%;
        flex-direction: column;
        gap: 16px;
        padding: 0;
    }

    .function_list.sp-only {
        display: flex;
        background-color: unset;
    }

    .function_list.pc-only {
        display: none;
    }

    .function_item {
        width: 100%;
        background-color: #fff;
        gap: 0;
        border-bottom: none;
        border-radius: 10px;
    }

    .function_item details {
        width: 100%;
        padding: 16px;
    }

    .function_item details summary {
        list-style: none;
        position: relative;
        font-family: Hiragino Sans;
        font-weight: 600;
        font-size: 16px;
        color: #383B42;
        line-height: 1.5;
        letter-spacing: 0%;
        width: 100%;
        padding: 0 0 0 30px;
        cursor: pointer;
        user-select: none;
        box-sizing: border-box;
    }

    .function_item details summary::-webkit-details-marker {
        display: none;
    }

    .function_item details .function_title-other {
        padding: 0;
    }

    .function_item details summary::after {
        content: "";
        position: absolute;
        right: 16px;
        top: 50%;
        width: 8px;
        height: 8px;
        border-right: 1.4px solid #006EC5;
        border-bottom: 1.4px solid #006EC5;
        transform: translateY(-70%) rotate(45deg);
        transition: transform 0.3s ease;
    }

    .function_item details[open] summary::after {
        transform: translateY(-30%) rotate(225deg);
    }

    .function_item details .function_sub_list {
        display: none;
        padding: 16px 0 0;
    }

    .function_item details[open] .function_sub_list {
        display: flex;
    }
}